[068a009a-d480-4926-b3d9-f623bd4998fe]
Form1.InputBox1.Text=1235
Form1.InputBox1.Password=0
Form1.InputBox2.Text=1234
Form1.InputBox2.Password=0
Form1.InputBox3.Text=1234
Form1.InputBox3.Password=0
Form1.InputBox4.Text=1234
Form1.InputBox4.Password=0
Form1.InputBox5.Text=1234
Form1.InputBox5.Password=0
Form1.InputBox6.Text=1234
Form1.InputBox6.Password=0
